<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-aed" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
  <style type="text/css">
    .cls-1-aed{fill:#fbb03b;}
    .cls-2-aed{fill:#fff;}
  </style>
  <rect class="cls-1-aed" width="36" height="36" rx="4"/>
    <path class="cls-2-aed" d="M10.94,26.48a8,8,0,0,1-.69,1.2A18.12,18.12,0,0,0,5.67,29l0-.05.42-.74a2.16,2.16,0,0,1,.81-.58v-.05A1.65,1.65,0,0,1,5.5,26a2.4,2.4,0,0,1,.82-1.55,3.38,3.38,0,0,1,2.14-1c.7,0,1.1.41,1.1.86A1.85,1.85,0,0,1,9,25.5H9c-.2-.39-.37-.64-.57-.69a2.54,2.54,0,0,0-.54,0c-.62,0-1.24.35-1.24.62,0,.84,1.48,1.12,2.52,1.12.6,0,1.2,0,1.8-.07Zm-3.56-4A22.79,22.79,0,0,0,7.58,19V17.24c0-3.22-.36-7.91-.64-10.95A14.85,14.85,0,0,1,8.67,4.42l.16,0c.36,3.84.45,8.3.45,12.4a27.62,27.62,0,0,1-.12,2.91,4.57,4.57,0,0,1-1.55,2.83Z"/><path class="cls-2-aed" d="M13.43,20.31A2.13,2.13,0,0,1,15.6,18a2.1,2.1,0,0,1,2.12,2.27,2.15,2.15,0,1,1-4.29,0Z"/>
		<path class="cls-2-aed" d="M21.47,17.4c.05,1.51.68,2.71,2.89,2.71A7.48,7.48,0,0,0,28.18,19c.23-.12.35-.28.35-.42a5.55,5.55,0,0,0-1.66-3.34,13.13,13.13,0,0,0-3.59-2.66c-.42-.21-.56-.44-.56-.65a5.58,5.58,0,0,1,.9-2l.14,0A17.26,17.26,0,0,1,28,13.51a6.69,6.69,0,0,1,1.74,4.17A7.06,7.06,0,0,1,29,20.76a9.94,9.94,0,0,1-4.9,1.64c-2,0-3.38-1.11-3.38-3.72a7.62,7.62,0,0,1,.09-1.28Z"/>
  </svg>
</template>
